# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Dec  3 04:56:52 UTC 2015
pkgname = java-xml-commons-external
pkgver = 1.4.01-1.parabola1
pkgdesc = Common code and guidelines for xml projects
url = http://xml.apache.org/commons/
builddate = 1449118612
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 1944576
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = jh
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
